Subject: Re: I am officially in a bit of a panic!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Jan 2000 09:49:00 -0800 (PST)

I believe that we may have a potentially good fit for Avril, but my direct 
report who would have to add her to his staff is on vacationing out of town 
until Monday.  I will talk with him on Monday morning and I will have him 
visit with Jeff Sorenson, who previously interviewed Avril (he liked her and 
was favorably impressed, but had no position for her).  We may then want to 
be able to talk with Avril by phone, since a face-to-face interview will not 
be possible.  We should have a decision then very early in the week.  Since 
you will be in Houston I can update you in person.  I would not panic!